uuid: 84e07c5b-b726-43a5-9e5a-8fcb5657aad9
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap5
_core:
  default_config_hash: S0Y16qIQfKiOEzWlddOGk3u_BKwAruAheA8VVFfGbLc
id: bootstrap5_help
theme: bootstrap5
region: content
weight: -3
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
